<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Validate price</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>

<body class="wrapper">

    <div id="price-input-form" class="input-form">

        <input id="input-form-input" type="text" class="input-form-input" placeholder=" ">
        <label for="input-form-input" class="input-label">New price</label>

        <div class="input-shower">
            <span class="current-input"></span>
            <img class="reset-input" title="Reset current price">
        </div>

        <span class="error-shower"></span>

    </div>

<script src="./js/script.js"></script>
</body>
</html>